﻿body 
{
	font-family: Verdana; /*    background-color: #052E6E;*/
    background-image: url('../images/bgg.png');
    font-size: 12px;
    top: 0px;
    right: 0px;
    bottom: 1px;
    left: 0px;
    background-attachment: fixed;
   /* background-repeat: no-repeat;*/

}
.fontadmin
{
	
	font-family: Arial, Helvetica, sans-serif; 
	font-size: medium; 
	font-weight:normal
}
.boderBottom
{
	border-bottom:solid 1px gray
}
.boderB_R
{
	border-bottom:solid 1px gray;
	border-right:solid 1px gray
	
}
.fontMenu
{
	font-family:Arial;
	font-size:14px;
	color:blue;
	
}
